.view-botoes-destaque *[class*='col-sm-'] {
  padding-left: 8px;
  padding-right: 8px;
}
.view-botoes-destaque.row {
  margin-left: -8px;
  margin-right: -8px;
}
.view-botoes-destaque .img-wrapper {
  background-color: white;
  margin: 0 -1px;
  padding: 0 20px;
}
.view-botoes-destaque .thumbnail {
  color: #4267A8;/*#0e4097;*/
  padding: 0;
  border-top: 6px solid transparent;
  border-radius: 4px;
  background-color: currentColor;
  margin-bottom: 30px;
}
.view-botoes-destaque .thumbnail:hover {
  /* transform: scale(0.9); */
  opacity: 0.7;
  filter: alpha(opacity=70);
}
.view-botoes-destaque .thumbnail img {
  transition: all 0.2s ease-in-out;
  background-color: currentColor;
  display: block;
  margin: 0 auto;
  border-radius: 0;
}
.view-botoes-destaque .thumbnail .caption {
  text-transform: uppercase;
  text-align: center;
  padding: 6px 4px !important;
  color: white;
  min-height: 42px;
  font-size: 11px;
  font-weight:bold; /*incluído 04-08-2016*/
}
.view-botoes-destaque .thumbnail .caption p {
  padding: 0;
  margin: 0;
}
.hover {
  /* transform: scale(0.9); */
  opacity: 0.7;
  filter: alpha(opacity=70);
}
